-- BEGIN SCRIPT -- 
CREATE OR REPLACE PROCEDURE GET_CUSTOMER
(
        P_REGU_COLUMN IN GlobalParameter.AssocArray_list,
        P_COMPLEATE OUT SYS_REFCURSOR
)
IS

BEGIN
    OPEN P_COMPLEATE FOR 
    SELECT * FROM FUND;

   EXCEPTION
     WHEN NO_DATA_FOUND THEN
       NULL;
     WHEN OTHERS THEN
       NULL;
END GET_CUSTOMER;

/

SHOW ERRORS;

EXIT;